.btn {
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
}
.btn--primary {
  background-color: var(--color-main-primary);
  color: var(--color-main-text);
}
.btn--outline {
  background-color: transparent;
  border: 1px solid var(--color-main-primary);
  color: var(--color-main-primary);
}
